.at-progress {
  width: 100%;

  .progressbar-text-wrapper {
    display: flex;
    width: 100%;
    justify-content: space-between;
    padding: 5px 0;

    .progressbar-counter {
      font-size: 2em;
      font-weight: bold;
    }

    p {
      margin: 0;
      display: flex;
      flex-direction: column;
      justify-content: flex-end;
    }
  }

  progress {
    appearance: none;
    width: 100%;

    &::-webkit-progress-bar {
      background-color: #eee;
      height: 10px;
    }

    &::-webkit-progress-value {
      background-color: #0277BD;
      transition: width .3s ease 0s;
    }
  }
}
